Multiple Symantec Products CVE-2016-2209 Dec2SS Buffer Overflow Vulnerability

Multiple Symantec products are prone to a buffer-overflow vulnerability.

Successful exploits may allow the attacker to execute arbitrary code on a vulnerable system. Failed exploit attempts likely result in denial-of-service conditions.


 

Privacy Statement
Copyright 2010, SecurityFocus